  @charset "UTF-8";

.mv .tit {
  background: #003654;
  padding: 60px 0;
}
.mv .tit strong{
  max-width: 260px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .mv .tit {
    padding: 15px 0;
  }
  .mv .tit strong{
    max-width: 140px;
  }
}

@media screen and (max-width: 767px) {
  .mv .img span{
    background-color: rgba(0,0,0,.5);
  }
}

.conts{
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  position: relative;
  padding: 100px 0 200px;
}
.conts .txt{
  max-width: 750px;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .conts{
    padding: 14% 0 20%;
  }
  .conts .txt{
    width: 80%;
  }
}
